Bug 75908 - RFE: Start blinking cursor dark
Summary: RFE: Start blinking cursor dark
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vte   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-14 20:00 UTC by Pete Zaitcev
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-14 22:08:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Zaitcev 2002-10-14 20:00:49 UTC
If blinking cursor option is enabled and a terminal window gets its
focus, the cursor typically disappear. This is annoying if I am raising
the window primarily to locate the cursor! I think it would be neat
is blinking cursor always started in its dark phase.

Comment 1 Nalin Dahyabhai 2002-10-18 00:25:31 UTC
Fixing in CVS.  Will be pulled into Raw Hide with version 0.9.2 and later.


Note You need to log in before you can comment on or make changes to this bug.